Subject: Re: bug#44858: [PATCH] Make byte-compiler warn about wide docstrings

From: "Basil L. Contovounesios" <[email-masked]>
Date: Tue, 29 Dec 2020 01:27:37 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Sat, 19 Dec 2020 10:50:33 -0600
>> Cc: [email-masked], [email-masked]
>> 
>> >> progmodes/cc-engine.el:183:1: Warning: defvar `c-vsemi-status-unknown-p-fn'
>> >>     docstring wider than 80 characters
>> >
>> > I don't see how I can do anything about this one.
>> 
>> I'm also stomped.  Perhaps we could ask Alan for help with this one.
>
> If he can, sure.

I hope the following fix is okay.

Reword a long docstring in cc-langs.el
3334dd9041 2020-12-29 01:23:14 +0000
https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=3334dd904157e7b3787f5d32f30b3c31585d047c

Thanks,

-- 
Basil